@charset "utf-8";

@font-face {
 font-family: 'HelveticaNeue-CondensedBold';
 src: url("fonts/HelveticaNeue-CondensedBold.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'HelveticaNeue-CondensedBold';
 src: url("fonts/HelveticaNeue-CondensedBold.ttf") /* TTF file for CSS3 browsers */
}

@font-face {
 font-family: 'TrajanPro-Bold';
 src: url("fonts/TrajanPro-Bold.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'TrajanPro-Bold';
 src: url("fonts/TrajanPro-Bold.ttf") /* TTF file for CSS3 browsers */
}

/* Seven Hils Main Styles */

html, body{
	height: 100%;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color:#000000;
	margin: 0px;
	z-index: 1;
	background-color:#ffffff;
	border:none;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -4em;
}
.footer, .push {
height: 4em;
}
a{
	color:#ed1f24;
	text-decoration:none;
}
a:hover{
	color:#a01e1f;
	text-decoration:none;
}
h1{
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 24px;
}
h2{
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 20px;
}
h3{
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 17px;
}
h4{
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 15px;
}
h5{
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 13px;
}
h6{
	font-family: Helvetica, Arial, sans-serif;
	color:#000000;
	font-size: 11px;
}

/* Blockquote */
blockquote {
	margin-left:0px;
	width:auto;
	padding: 10px;
	border-left: 5px solid #c4161c;
	background-color: #eaeaea;
}

/* page elements */

#header {
    position:relative;
	width:100%;
	height:324px;
	background-position:bottom;
	background-image:url(images_header/seven_hill_header_v2.jpg);
	background-repeat:repeat-x;
}
.logo {
	background-image:url(images_header/SevenHillsLogo-2015.png);
	width:270px;
	height:114px;
	float:left;
}
#line_break {
	background-image:url(images_body/line.png);
	background-repeat:no-repeat;
	width:1024px;
	height:auto;
	float:left;
	font-family:'TrajanPro-Bold';
	font-size:22px;
	color:#000000;
	text-align:center;
}
#blackBox {
	background-color: #000;
	height: auto;
	width: 100%;
	color:#FFFFFF;
	text-align:center;
	padding-top: 30px;
	padding-bottom: 40px;
}
.blackBox-title {
	font-family: 'TrajanPro-Bold';
	color:#FFFFFF;
	font-size:24px;
	display: block;
	line-height:12px;
}
a.more-button {
	width:160px;
	height:auto;
	display:block;
	background-color:#FFF;
	color:#000;
	font-size:16px;
	font-family: 'HelveticaNeue-CondensedBold';
	padding:10px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
a.more-button:hover {
	background-color:#c4161c;
	color:#fff;
}
#triBox {
	background-color: #fff;
	height: auto;
	width: 331px;
	float:right;
}
#2-3-Box {
	background-color: #fff;
	height: auto;
	width: 100%;
	float:right;
}

/* Animals Page */
#animal_border{
	width:100%;
	height:auto;
	float:left;
	display:block;
	border-bottom:2px solid #f8f8f8;
}
.animals_holder_grey{
	padding:20px 15px 10px 20px;
	background-color:#f8f8f8;
}
.animals_holder_white{
	padding:20px 15px 10px 20px;
	background-color:#ffffff;
}
.animalName{
	font-family: 'HelveticaNeue-CondensedBold';
	color:#ed1f24;
	font-size: 24px;
}
.animalName:hover{
	color:#a01e1f;
}
.herdNo{
	font-size: 18px;
	color: #000;
	font-weight:bold;
	text-align:left;
	font-family: Helvetica, Arial, sans-serif;
}
.comments{
	font-size: 14px;
	color: #000;
}
.sire_heading_left {
	background-color:#eaeaea;
	border-top: 1px #eaeaea solid;
	border-bottom: 1px #eaeaea solid;
	border-left: 1px #eaeaea solid;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	width:207px;
	padding:10px;
	float:left;
	position:relative;
}
.sire_heading_right {
	border: 1px #eaeaea solid;
	text-align:left;
	font-size:16px;
	width:773px;
	padding:10px;
	float:left;
	position:relative;
}
.sire_heading_type {
	background-color:#000;
	text-align:left;
	font-size:18px;
	color:#ffffff;
	width:98%;
	padding:10px;
	margin-top:30px;
	margin-bottom:0px;
	float:left;
	position:relative;
	display:block;
}

/* Footer */
#footer-box { /* aligns to bot & keeps underneath the body */
	background-color:#000000;
	position:relative;
	bottom:0px;
	left: 0px;
	height:160px;
	width: 100%;
	margin-top:80px;
}
